Upgrading Angular Translate

Project: http://git-wip-us.apache.org/repos/asf/syncope/repo
Commit: http://git-wip-us.apache.org/repos/asf/syncope/commit/ed567b62
Tree: http://git-wip-us.apache.org/repos/asf/syncope/tree/ed567b62
Diff: http://git-wip-us.apache.org/repos/asf/syncope/diff/ed567b62

Branch: refs/heads/master
Commit: ed567b621e3fa2fe94295e4687279e5d785e90f8
Parents: 439e03e
Author: Francesco Chicchiriccò <ilgro...@apache.org>
Authored: Thu Sep 22 14:50:53 2016 +0200
Committer: Francesco Chicchiriccò <ilgro...@apache.org>
Committed: Thu Sep 22 15:10:07 2016 +0200

----------------------------------------------------------------------
 pom.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/syncope/blob/ed567b62/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index e9f91fb..89f23b7 100644
--- a/pom.xml
+++ b/pom.xml
@@ -429,7 +429,7 @@ under the License.
     <angular-ui-bootstrap.version>1.3.3</angular-ui-bootstrap.version>
     <angular-ui-select.version>0.17.1</angular-ui-select.version>
     
<angular-treasure-overlay-spinner.version>1.1.0</angular-treasure-overlay-spinner.version>
-    <angular-translate.version>2.11.1</angular-translate.version>
+    <angular-translate.version>2.12.1</angular-translate.version>
     
     <ng-password-strength.version>0.2.1</ng-password-strength.version>
     <lodash.version>4.15.0</lodash.version>

Reply via email to